<?php
define('OEMAIL_FLAG', false);
define('OEMAIL_SMTP', 'smtp.qq.com');
define('OEMAIL_PORT', '25');
define('OEMAIL_SENDER', '婚嫁网');
define('OEMAIL_EMAIL', 'test@qq.com');
define('OEMAIL_PASSWORD', '123456');
define('OEMAIL_TYPE', '2');
?>